Am Montag 23 März 2009 schrieb Kornel Lesinski:

> Some of those changes could break your templates, triggers, custom
> attributes, etc., so please test it, break it and report any bugs and
> incompatibilities!

Hi there,
today i upgraded my test system from 1.1.15 to 1.2-alpha-10 and now
im hitting this error:
Fatal error: Cannot redeclare class PHPTAL_Tales in 
/usr/share/php/PHPTAL/TalesRegistry.php on line 23

I'm using the zend framework with the zend autoloader, which worked
perfectly in 1.1.15. 

I have seen that you use require() in your code, what i think should be

 MfG, Christian Welzel

  Fingerprint: 4F50 19BF 3346 36A6 CFA9 DBDC C268 6D24 70A1 AD15

PHPTAL mailing list

Reply via email to